package com.steering.pss.kaohe.entity;

/**
 * 数据库表V_JHY_HUAXUEFENXI所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-05-20
 */
@SuppressWarnings("serial")
public class VJhyHuaxuefenxiEntity implements java.io.Serializable {
    /**
     * 检验时间
     */
    private String checkTime = "";
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 熔炼炉号
     */
    private String stoveNo = "";
    /**
     * 判定炉号
     */
    private String heatNo = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 钢级
     */
    private String steelGrade = "";
    /**
     * 外径
     */
    private String dimater = "";
    /**
     * 壁厚
     */
    private String height = "";
    /**
     * 钢种索引码
     */
    private String cic = "";
    /**
     * C
     */
    private String c = "";
    /**
     * SI
     */
    private String si = "";
    /**
     * MN
     */
    private String mn = "";
    /**
     * P
     */
    private String p = "";
    /**
     * S
     */
    private String s = "";
    /**
     * NI
     */
    private String ni = "";
    /**
     * CR
     */
    private String cr = "";
    /**
     * MO
     */
    private String mo = "";
    /**
     * CU
     */
    private String cu = "";
    /**
     * AL
     */
    private String al = "";
    /**
     * V
     */
    private String v = "";
    /**
     * NB
     */
    private String nb = "";
    /**
     * TI
     */
    private String ti = "";
    /**
     * B
     */
    private String b = "";
    /**
     * PB
     */
    private String pb = "";
    /**
     * SN
     */
    private String sn = "";
    /**
     * AS1
     */
    private String as1 = "";
    /**
     * SB
     */
    private String sb = "";
    /**
     * BI
     */
    private String bi = "";
    /**
     * O
     */
    private String o = "";
    /**
     * N
     */
    private String n = "";
    /**
     * H
     */
    private String h = "";
    /**
     * CA
     */
    private String ca = "";
    /**
     * W
     */
    private String w = "";
    /**
     * ZR
     */
    private String zr = "";
    /**
     * ZN
     */
    private String zn = "";
    /**
     * ALT
     */
    private String alt = "";

    /**
     * 检验时间
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 检验时间
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 判定炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 钢级
     * @return value
     */
    public String getSteelGrade() {
        return steelGrade;
    }

    /**
     * 钢级
     * @param steelGrade value
     */
    public void setSteelGrade(String steelGrade) {
        this.steelGrade = steelGrade;
    }

    /**
     * 外径
     * @return value
     */
    public String getDimater() {
        return dimater;
    }

    /**
     * 外径
     * @param dimater value
     */
    public void setDimater(String dimater) {
        this.dimater = dimater;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getHeight() {
        return height;
    }

    /**
     * 壁厚
     * @param height value
     */
    public void setHeight(String height) {
        this.height = height;
    }

    /**
     * 钢种索引码
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 钢种索引码
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * C
     * @return value
     */
    public String getC() {
        return c;
    }

    /**
     * C
     * @param c value
     */
    public void setC(String c) {
        this.c = c;
    }

    /**
     * SI
     * @return value
     */
    public String getSi() {
        return si;
    }

    /**
     * SI
     * @param si value
     */
    public void setSi(String si) {
        this.si = si;
    }

    /**
     * MN
     * @return value
     */
    public String getMn() {
        return mn;
    }

    /**
     * MN
     * @param mn value
     */
    public void setMn(String mn) {
        this.mn = mn;
    }

    /**
     * P
     * @return value
     */
    public String getP() {
        return p;
    }

    /**
     * P
     * @param p value
     */
    public void setP(String p) {
        this.p = p;
    }

    /**
     * S
     * @return value
     */
    public String getS() {
        return s;
    }

    /**
     * S
     * @param s value
     */
    public void setS(String s) {
        this.s = s;
    }

    /**
     * NI
     * @return value
     */
    public String getNi() {
        return ni;
    }

    /**
     * NI
     * @param ni value
     */
    public void setNi(String ni) {
        this.ni = ni;
    }

    /**
     * CR
     * @return value
     */
    public String getCr() {
        return cr;
    }

    /**
     * CR
     * @param cr value
     */
    public void setCr(String cr) {
        this.cr = cr;
    }

    /**
     * MO
     * @return value
     */
    public String getMo() {
        return mo;
    }

    /**
     * MO
     * @param mo value
     */
    public void setMo(String mo) {
        this.mo = mo;
    }

    /**
     * CU
     * @return value
     */
    public String getCu() {
        return cu;
    }

    /**
     * CU
     * @param cu value
     */
    public void setCu(String cu) {
        this.cu = cu;
    }

    /**
     * AL
     * @return value
     */
    public String getAl() {
        return al;
    }

    /**
     * AL
     * @param al value
     */
    public void setAl(String al) {
        this.al = al;
    }

    /**
     * V
     * @return value
     */
    public String getV() {
        return v;
    }

    /**
     * V
     * @param v value
     */
    public void setV(String v) {
        this.v = v;
    }

    /**
     * NB
     * @return value
     */
    public String getNb() {
        return nb;
    }

    /**
     * NB
     * @param nb value
     */
    public void setNb(String nb) {
        this.nb = nb;
    }

    /**
     * TI
     * @return value
     */
    public String getTi() {
        return ti;
    }

    /**
     * TI
     * @param ti value
     */
    public void setTi(String ti) {
        this.ti = ti;
    }

    /**
     * B
     * @return value
     */
    public String getB() {
        return b;
    }

    /**
     * B
     * @param b value
     */
    public void setB(String b) {
        this.b = b;
    }

    /**
     * PB
     * @return value
     */
    public String getPb() {
        return pb;
    }

    /**
     * PB
     * @param pb value
     */
    public void setPb(String pb) {
        this.pb = pb;
    }

    /**
     * SN
     * @return value
     */
    public String getSn() {
        return sn;
    }

    /**
     * SN
     * @param sn value
     */
    public void setSn(String sn) {
        this.sn = sn;
    }

    /**
     * AS1
     * @return value
     */
    public String getAs1() {
        return as1;
    }

    /**
     * AS1
     * @param as1 value
     */
    public void setAs1(String as1) {
        this.as1 = as1;
    }

    /**
     * SB
     * @return value
     */
    public String getSb() {
        return sb;
    }

    /**
     * SB
     * @param sb value
     */
    public void setSb(String sb) {
        this.sb = sb;
    }

    /**
     * BI
     * @return value
     */
    public String getBi() {
        return bi;
    }

    /**
     * BI
     * @param bi value
     */
    public void setBi(String bi) {
        this.bi = bi;
    }

    /**
     * O
     * @return value
     */
    public String getO() {
        return o;
    }

    /**
     * O
     * @param o value
     */
    public void setO(String o) {
        this.o = o;
    }

    /**
     * N
     * @return value
     */
    public String getN() {
        return n;
    }

    /**
     * N
     * @param n value
     */
    public void setN(String n) {
        this.n = n;
    }

    /**
     * H
     * @return value
     */
    public String getH() {
        return h;
    }

    /**
     * H
     * @param h value
     */
    public void setH(String h) {
        this.h = h;
    }

    /**
     * CA
     * @return value
     */
    public String getCa() {
        return ca;
    }

    /**
     * CA
     * @param ca value
     */
    public void setCa(String ca) {
        this.ca = ca;
    }

    /**
     * W
     * @return value
     */
    public String getW() {
        return w;
    }

    /**
     * W
     * @param w value
     */
    public void setW(String w) {
        this.w = w;
    }

    /**
     * ZR
     * @return value
     */
    public String getZr() {
        return zr;
    }

    /**
     * ZR
     * @param zr value
     */
    public void setZr(String zr) {
        this.zr = zr;
    }

    /**
     * ZN
     * @return value
     */
    public String getZn() {
        return zn;
    }

    /**
     * ZN
     * @param zn value
     */
    public void setZn(String zn) {
        this.zn = zn;
    }

    /**
     * ALT
     * @return value
     */
    public String getAlt() {
        return alt;
    }

    /**
     * ALT
     * @param alt value
     */
    public void setAlt(String alt) {
        this.alt = alt;
    }
}